Retrieve
curl --request GET \
--url https://{defaultHost}/v1/tax_overrides/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://{defaultHost}/v1/tax_overrides/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{defaultHost}/v1/tax_overrides/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "62ecfec6-3efc-435a-a349-947a528c9307",
"object": "tax_override",
"label": null,
"shipping": false,
"rate": 7.5,
"product_collection": "de09c344-235c-4aad-8a1a-360f98a79dfc",
"tax_zone": "503ba6ae-ff89-4843-a183-aa7a8cc7ef90",
"created_at": 1789424649,
"updated_at": 1789424649
}Tax Overrides
Retrieve
Retrieves details of a specific tax override.
GET
/
v1
/
tax_overrides
/
{id}
Retrieve
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
200 - application/json
Success
The UUID of the specific object.
A string describing the object type returned.
The tax label for this tax override. If blank, the tax zone's label (or registration's label, if one is registered) will be used.
Whether or not this tax override applies to shipping.
The tax rate to use for this tax override.
Expandable – The associated product collection ID.
Expandable – The associated tax zone ID.
Time at which the object was created. Measured in seconds since the Unix epoch.
Time at which the object was last updated. Measured in seconds since the Unix epoch.
Was this page helpful?